import setuptools

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setuptools.setup(
    name="zaz3",
    version="0.0.3",
    author="zaz3",
    author_email="ian@zazzz.io",
    description="A small example package",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://github.com/zazzzSec/zaz3",
    project_urls={
        "Bug Tracker": "https://github.com/zazzzSec/zaz3/issues",
    },
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    package_dir={"": "zaz3/src"},
    packages=setuptools.find_packages(where="zaz3/src"),
    python_requires=">=3.6",
)